<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta Http-Equiv="Cache-Control" Content="no-cache">    
		<meta Http-Equiv="Pragma" Content="no-cache">    
		<meta Http-Equiv="Expires" Content="0">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Batalha Naval</title>
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		<script type="text/javascript" src="js/jquery-collision.min.js"></script>
		<script type="text/javascript" src="js/js.js"></script>
	</head>
	<body onload="openAjax();">
		<div id="container">
			<div id="fundoGame">
				<div id="inicio" onclick="start()">
				<div id="logo"><b>Batalha Naval</b></div>
				<br>
				<img src="imgs/icon.png"> <br>
				<b>Aprenda precedência de operadores com este jogo</b>
				<p> Movimente o navio com as teclas: <br> W: &uarr; &nbsp; &nbsp; S: &darr; <br> A: &larr; &nbsp; &nbsp;D: &rarr;</p>	
				<p> Para atirar utilize a tecla: J </p>
				<p><b>Clique aqui para iniciar</b></p>	
				
				</div><!--fim da div inicio-->
			</div><!--fim da div fundo game-->
		</div><!--fim da div container-->
		<!--sons do jogo-->
		<audio src="sons/som.mp3" preload="auto" id="somDisparo"></audio>
		<audio src="sons/explosao.mp3" preload="auto" id="somExplosao"></audio>
		<audio src="sons/musica_fundo.mp3" preload="auto" id="musica"></audio>
		<audio src="sons/gameover.mp3" preload="auto" id="somGameover"></audio>
		<audio src="sons/perdido.mp3" preload="auto" id="somPerdido"></audio>
		<audio src="sons/acertou.mp3" preload="auto" id="somAcerto"></audio>
		
		<!--scripts do jogo-->
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		<script type="text/javascript" src="js/jquery-collision.min.js"></script>
		<script type="text/javascript" src="js/js.js"></script>
	</body>
</html>	
